/* 
  content.html.strings
  DirectMail

  Created by Jonathan Hammer on 10/10/13.

*/
"If you'd like to stop receiving email from us:" = "Если вы больше не хотите получать от нас сообщения:";
"Share on" = "Поделиться на";
"Having trouble viewing this email?" = "Проблемы при просмотре данного сообщения?";
"View it in your browser" = "Просмотрите его в браузере";
"Having trouble viewing this e-mail?" = "Проблемы при просмотре данного сообщения?";
"Share on Facebook" = "Поделиться на Facebook";
"Share on Twitter" = "Поделиться на Twitter";
"Forward to a Friend" = "Переслать другу";
"You are signed up to our mailing list as [email address]." = "Вы подписаны на список рассылки по адресу [email address].";
"If you wish to unsubscribe, please click here:" = "Если вы хотите отменить подписку, нажмите здесь:";
"View in browser" = "Просмотр в браузере";
"You are currently signed up to our newsletter as [email address]." = "Вы подписаны на рассылку новостей по адресу [email address].";
"update email address" = "изменить адрес эл. почты";
"View online" = "Просмотр онлайн";
"View Online" = "Просмотр Онлайн";
"Trouble viewing this email?" = "Проблемы при просмотре данного сообщения?";
"Email not displaying correctly?" = "Сообщение отображается с ошибками?";
"Unsubscribe Instantly" = "Немедленно отменить подписку";
"Online Version" = "Онлайн-версия";
"Is this email not displaying properly?" = "Данное сообщение эл. почты отображается с ошибками?";
"Update Email Address" = "Изменить адрес эл. почты";
"You're currently subscribed as [email address]." = "Вы подписаны на рассылку по адресу [email address].";
"Click here to unsubscribe" = "Чтобы отменить подписку, нажмите здесь";
"View online version" = "Просмотреть онлайн-версию";
"Not interested in our newsletter anymore?" = "Больше не хотите получать рассылку новостей?";
"Email not displaying properly?" = "Сообщение отображается неправильно?";
"To unsubscribe click here" = "Чтобы отменить подписку, нажмите здесь";
"Having trouble seeing this email?" = "Проблемы при просмотре данного сообщения?";
"View it online" = "Просмотрите его онлайн";
"You have received this email because you subscribed to our mailing list as [email address]." = "Вы получили данное сообщение, поскольку подписаны на список рассылки по адресу [email address].";
"If you no longer wish to receive emails from us," = "Если вы больше не хотите получать от нас сообщения,";
"please unsubscribe" = "отмените подписку";
"Update your Email Address" = "Изменить адрес эл. почты";
"Subscription" = "Подписка";
"Share" = "Поделиться";
"Share This" = "Поделиться";
"This newsletter was sent to [email address]" = "Это информационное письмо отправлено по адресу [email address]";
"Rather not receive it anymore?" = "Больше не хотите получать такие сообщения?";
"Share this email on Facebook" = "Опубликовать данное сообщение в Facebook";
"Share this email on Twitter" = "Опубликовать данное сообщение в Twitter";
"Forward this email to a friend" = "Переслать данное сообщение другу";
"View online here." = "Просмотрите здесь онлайн.";
"Share this email with your friends:" = "Поделитесь этим сообщением с друзьями:";
"Company name and address" = "Название и адрес организации";
"Copyright" = "Авторские права";
"Company name" = "Название организации";
"Company address" = "Адрес организации";
"UNSUBSCRIBE_A" = "Отмените подписку";
"UNSUBSCRIBE_B" = "Отмените подписку";